/* Bourton Hand Stripes A Font */
@font-face {
	font-family: 'Bourtonhand';
	src: url('https://santeecooper.kinsta.cloud/wp-content/themes/bomby/fonts/Kimmy-Design-BourtonHand-DropStripesA.otf');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

/* Bourton Hand Sketch B Font */
@font-face {
	font-family: 'Bourtonhandsketch';
	src: url('https://santeecooper.kinsta.cloud/wp-content/themes/bomby/fonts/Kimmy-Design-BourtonHandSketchB.otf');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

/* Heart Land Font */
@font-face {
	font-family: 'Heartland';
	src: url('https://santeecooper.kinsta.cloud/wp-content/themes/bomby/fonts/Heartland-Rough.otf');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

/* Lexia Advertising Font */
@font-face {
	font-family: 'Lexia-advertising';
	src: url('https://santeecooper.kinsta.cloud/wp-content/themes/bomby/fonts/lexia-advertising.ttf');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

/* Reey Font */
@font-face {
	font-family: 'Reey';
	src: url('https://santeecooper.kinsta.cloud/wp-content/themes/bomby/fonts/Reey-Regular.otf');
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

.page-id-5066 .vc_row.wpb_row.vc_row-fluid.parallax-opacity-40.vc_custom_1671224978536.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex.vc_general.vc_parallax.vc_parallax-content-moving{
	position: inherit !important;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.page-id-2937 .vc_row.wpb_row.vc_row-fluid.vc_custom_1679059046659.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex {
position: relative;
    left: 0px;
    box-sizing: border-box;
    width: 1688px;
    bottom: -21px !important;
}
.vc_row.wpb_row.vc_row-fluid.parallax-opacity-40.vc_custom_1679042516422.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex.vc_general.vc_parallax.vc_parallax-content-moving{
	position: inherit !important;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1679052643787.vc_column-gap-30{
	position: inherit !important;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
div#hotel-motel-text {
    position: inherit !important;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
div#water-rentals-tours-text {
    position: relative !important;
    left: -161.194px;
    box-sizing: border-box;
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1668195920097.vc_column-gap-30 {
    position: relative;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100% !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
	position: inherit !important;
}
@media (max-width: 767px){
.vc_custom_1682401616734 h1 {
    text-align: center !important;
    color: #fff !important;
    font-size: 14vw !important;
    font-family: 'Heartland';
    text-transform: lowercase;
}}

/* .vc_row[data-vc-full-width="true"] {
    position: relative !important;
    left: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    box-sizing: border-box !important;
} */



/* hotel motel page */
div#hotel-motel-testimonial{
    padding-top: 160px !important;
    padding-bottom: 300px !important;
    background-color: #436fa0 !important;
}
.santee-coppter-column.wpb_column {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}
.visitor-guide-column {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}
.never-miss-blue-column {
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}
/* lakeside dinning */
div#lakeside-dining-testimonial{
	padding-top:160px !important;
	padding-bottom: 300px !important;
}
	div#lakeside-dinning-promo-box {
    padding-bottom: 160px !important;
}
/* get on the water */
div#get-on-the-water-text{
padding-top: 100px !important;
    padding-bottom: 40px !important;
}
div#water-rentals-tours-promo-box {
    padding-bottom: 160px !important;
}
div#water-rentals-tours-testimonial{
	padding-top:160px !important;
	padding-bottom: 300px !important;
}
div#water-rentals-tours-text {
    padding-top: 20px !important;
    margin-bottom: 0px !important;
}
	.licenses-text-box-three {
    padding-top:100px !important;
    padding-bottom:100px !important;
}
@media (max-width:480px){
	.ivan-custom-wrapper .wpb_row > .wpb_column {
    margin-bottom: 0px !important;
}
div#santee\ cooper\ secction .vc_col-sm-12.vc_col-lg-6.wpb_column.vc_column_container.wow.animated.fadeInUp.vc_custom_1662581373342 {
    padding: 40px !important;
}
div#santee\ cooper\ secction .vc_col-sm-6.vc_col-lg-3.wpb_column.vc_column_container.wow.animated.fadeInUp.vc_custom_1662580644509 {
    padding: 45px !important;
}
.iv-layout.header.simple-right-menu.apply-height.header-fixed.negative-height.transparent-bg.light.expanded.not-stuck {
    background: #0000007a !important;
}
	div#best-place-section {
    padding: 20px !important;
}
.vc_col-sm-9.vc_col-md-offset-7.vc_col-md-5.vc_col-sm-offset-3.lakeside-blue-section.wpb_column.vc_column_container.wow.animated.fadeInUp.vc_custom_1671535380726 {
    padding: 40px !important;
}
/* li#menu-item-4711 a.item_link.disable_icon {
    background: #436fa0 !important;
} */
.iv-mobile-menu-wrapper .current-menu-item > a {
    background: #436fa0;
    color: #fff;
}
	.title-description p {
    text-align: center !important;
}
div#wildlife-refuse-section {
    padding: 0px !important;
}
div#wildlife-refuse-section .vc_empty_space {
    height: 0px !important;
}
div#orangeburg-section .vc_custom_1671160828189 {
    padding-top: 30px !important;
	padding-bottom: 0px !important;
	}
div#orangeburg-section .vc_col-sm-8.vc_col-md-6.wpb_column.vc_column_container.wow.animated.fadeInUp.vc_custom_1671160810866 {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}	
.page-id-4536 .ivan-custom-wrapper .wpb_row > .wpb_column {
    margin-bottom: 0px !important;
}	
	div#birdwather-section .vc_col-sm-8.vc_col-md-6.wpb_column.vc_column_container.wow.animated.fadeInUp.vc_custom_1671160457554 {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}
div#promo-box-image {
    margin-top: 70px !important;
    margin-bottom: -47px !important;
}
	p{
		text-align: justify !important;
	}
	div#visitor-section {
    padding-top: 60px !important;
    padding-bottom: 190px !important;
}
div#vacation-promo-box {
    padding-bottom: 80px !important;
}
div#no-place-text-section .ivan-custom-wrapper .wpb_row > .wpb_column {
    margin-bottom: 0px;
	margin-top: 20px !important;
}
div#no-place-text-section .vc_row.vc_column-gap-30>.vc_column_container {
    padding: 10px 15px 0px 15px;
}
	.vc_row.vc_column-gap-30>.vc_column_container {
    padding: 10px 15px;
}
.page-id-4487 .vc_being_used .content-wrapper.content-full .entry-content > .ivan-custom-wrapper.row-no-custom-ptop:first-child {
    padding-top: 0px;
}
.page-id-4487 .vc_custom_1670452739510 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;   
}
.page-id-4487 .vc_custom_1668198393264 {
    padding-top: 70px !important;
    padding-bottom: 200px !important;
}
	.vc_custom_1668198275325 {
    margin-top: -160px !important;
    padding-right: 60px !important;
    padding-bottom: 100px !important;
    padding-left: 60px !important;
}
/* .page-id-4489 .vc_custom_1668198275325 {
    padding-bottom: 100px !important;
} */
.page-id-4489 .vc_custom_1670576032539 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.page-id-4489 .vc_custom_1671482367965 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
/* hotel motel page */
div#hotel-motel-text {
    margin-bottom: -40px !important;
}
div#hotel-motel-testimonial{
    padding-top: 50px !important;
    padding-bottom: 20px !important;
    background-color: #436fa0 !important;
}
div#hotel-mptel-promo-box {
    margin-top: 50px !important;
}	
div#hotel-mptel-promo-box {
    margin-top: 50px !important;
    padding-bottom: 70px !important;
}
/* homepage */
	.santee-coppter-column.wpb_column {
    padding-top: 60px !important;
    padding-bottom: 20px !important;
}
	.war-history-column.wpb_column {
    padding-top: 50px !important;
    padding-bottom: 0px !important;
}
.visitor-guide-column {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.never-miss-blue-column {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
/* lakesidedinning */
	div#lakeside-dining-testimonial{
	padding-top:120px !important;
	padding-bottom: 170px !important;
}
	div#lakeside-dinning-promo-box {
    padding-bottom: 70px !important;
}
/* 	on the way water */
	div#get-on-the-water-text{
		padding-top: 40px !important;
    padding-bottom: 0px !important;
	}
/* 	water rental tour */
	div#water-rentals-tours-promo-box {
    padding-bottom: 70px !important;
}
	div#water-rentals-tours-testimonial {
    padding-top: 50px !important;
    padding-bottom: 170px !important;
}
	div#water-rentals-tours-text {
    padding-top: 0px !important;
    margin-bottom: -109px !important;
}
	.licenses-text-box-three {
    padding-top:30px !important;
    padding-bottom:30px !important;
}

}

@media screen and (min-width:1200px) and (max-width:1279px){
	.header .mega_main_menu_ul li a{
		font-size: 10px !important;
		padding: 0 8px !important;
	}
}
@media screen and (min-width:1280px) and (max-width:1325px){
	.header .mega_main_menu_ul li a{
		font-size: 10px !important;
	}
}
@media screen and (min-width:1326px) and (max-width:1439px){
	.header .mega_main_menu_ul li a{
		font-size: 10px !important;
	}
}
@media screen and (min-width:1440px) and (max-width:1599px){
	.header .mega_main_menu_ul li a{
		font-size: 10px !important;
	}
}


.vc_row.wpb_row.vc_row-fluid.parallax-opacity-40.vc_custom_1679060038368.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex.vc_general.vc_parallax.vc_parallax-content-moving {
    position: relative;
    left: -0.194443px;
    box-sizing: border-box;
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.page.page-id-5739 .event-map .ig-row>[class*=col] {
    padding: 14px 4px !important;
}
.page-id-5114 .vc_row.vc_row-o-full-height {
    min-height: 0vh;
}
.page-id-5046.vc_1679042193450 .title-heading {
    color: #000 !important;
    line-height: 50px !important;
}
/* @media screen (max-width:1180px){
	#iv-layout-title-wrapper h2 {
    font-family: 'Heartland';
    text-transform: lowercase;
    font-size: 43px !important;
}
} */
@media (min-width: 992px) and (max-width: 1199px) {
	.hidden-lg.hidden-md,
	tr.hidden-lg.hidden-md,
	th.hidden-lg.hidden-md,
	td.hidden-lg.hidden-md {
		display: table !important;
	}
	.simple-right-menu .iv-module-menu{
		display: none !important;
	}
}
/* .iv-layout.header.stuck .logo img {
	max-height: 100% !important;
} */
/* Global overflow-x removed to avoid masking WPBakery full-width row issues. */
@media (min-width: 320px) and (max-width: 991px) {
.col-xs-12{
padding-left: 0px;
padding-right: 0px; 
	}
}
.iv-layout.header.stuck .logo img {
    max-height: 100px !important;
}
@media only screen and (max-width: 991px) {
	.container{
		width: 90% !important;
	}
}
@media only screen and (min-width: 1200px){
.col-lg-1 {
    width: 15.333333% !important;
}
}
@media only screen and (min-width: 320px){
	.iv-mobile-menu-wrapper .iv-mobile-menu-close a{
	padding: 5px 40px 0;
}
}

.page-id-5858 .ivan-custom-wrapper {
	margin-bottom: 0px;
}
.page-id-5858 .vc_row.wpb_row.vc_row-fluid.vc_custom_1682443359637.vc_column-gap-3 {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
